/* contains dummy routines for compiling without certain features */
#include "tgraphplan.h"

void setup_viewer(void)
{ printf("Sorry, can't do X viewing in this version.\n"); }

void wait_until_left(void)
{  }

void reset_viewer(int max_time)
{ }
void draw_fact(vertex_t v, int time, int flag)
{  }
void draw_op(vertex_t v, int time, int flag, int thick)
{  }

void do_final_viewing(void) {}

void do_graph_created() {  }

void handle_events() {  }
